0

On Ubuntu 16 / Windows with Linux Module.

For reinstalling EOSIO, I'm just removing my eosio_1.5.0-1-ubuntu-16.04_amd64.deb

Then:

wget https://github.com/eosio/eos/releases/download/v1.5.0/eosio_1.5.0-1-ubuntu-16.04_amd64.deb
sudo apt install ./eosio_1.5.0-1-ubuntu-16.04_amd64.deb

And when I call node -v, I get 1.5; however, how should I go about removing/reinstalling the CDT? The docs say to do: sudo apt remove eosio.cdt which I'm calling in the path that has: contracts eosio_1.5.0-1-ubuntu-16.04_amd64.deb eosio.cdt nodeos.log notes.txt

However, I get:

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package eosio.cdt
E: Couldn't find any package by glob 'eosio.cdt'
E: Couldn't find any package by regex 'eosio.cdt'

Calling within eosio.cdt folder yields same response.

1

For uninstalling current eosio.cdt go to usr/local there you find eosio.cdt folder just delete that folder and again install your required version.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.